## jolicloud-webapp-aviary-raven 2.7

=== debian/changelog ===
jolicloud-webapp-aviary-raven (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 13 Jul 2010 12:05:56 +0200
