=== debian/control ===
Source: jolicloud-webapp-aviary-raven
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aviary-raven
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aviary.com/launch/raven?s=jc
Description: Jolicloud web application for Aviary Vector Editor
 The Aviary Vector Editor web site running in a simple Jolicloud window.
